/* 
bg-gray-100 : #F3F4F6 : rgba(243, 244, 246)
bg-gray-200 : #E5E7EB : rgba(229, 231, 235)
bg-gray-300 : #D1D5DB : rgba(209, 213, 219)
*/

.username {
  @apply text-5xl font-mine-poppins text-left mb-4 font-semibold;
}

.user-role {
  @apply text-3xl font-mine-poppins text-gold-500 text-left mb-4 font-semibold;
}

.user-description {
  @apply font-mine-poppins text-left mb-4;
}

.bg-diagonal-start {
  background: linear-gradient(
    175deg,
    rgba(243, 244, 246, 1),
    rgba(243, 244, 246, 1) 60%,
    transparent 60%,
    transparent
  );
}

.bg-diagonal-transparent-whitesmoke {
  background: linear-gradient(
    175deg,
    transparent,
    transparent 60%,
    rgba(243, 244, 246, 1) 60%,
    rgba(243, 244, 246, 1)
  );
}

.bg-diagonal-whitesmoke-transparent {
  background: linear-gradient(
    175deg,
    rgba(247, 247, 247, 1),
    rgba(247, 247, 247, 1) 60%,
    transparent 60%,
    transparent
  );
}
